@charset "utf-8";
/* CSS Document */

/*** 帮助中心搜索 ***/
.H_box{ width:1000px; margin:0 auto; }
.H_left{ padding:50px 0px; width:720px; background:#ffffff;  }
.H_search{ background:#1d80df; padding:50px 40px 50px 270px; display:block; position:relative; }
.H_figure{ background:url(../img/help/figure.png) no-repeat; width:265px; height:261px; position:absolute; left:-30px; top:-15px; }
.H_title{ font-family:'Microsoft Yahei'; font-size:24px; color:#ffffff; padding-bottom:20px; }
.H_search_box{ padding:10px 0px 20px 0px; }
.H_search_box input{ font-size:12px; }
.H_search_box button{ background:#ff6600; font-family:'Microsoft Yahei'; font-size:18px; color:#ffffff; border:none; height:44px; line-height:42px; padding:0px 30px; display:inline-block;cursor:pointer;}
.H_helphot{ display:block; font-size:14px; }
.H_helphot em{ color:#ffffff;}
.H_helphot a{ padding:0px 10px 0px 0; display:inline-block; color:#ffffff;}

.H_quick,.H_newguide{ padding:40px 0px 30px 0px; display:block;}
.H_quick h2,.H_newguide h2{ border-bottom:1px solid #e4e6eb; padding:0px 0px 10px 10px; display:block; }
.H_quick h2 span,.H_newguide h2 span{ background:url(../img/help/he_li.gif) 5px center no-repeat; padding:0px 20px; display:inline-block; font-family:'Microsoft Yahei'; font-size:16px; color:#333333; line-height:24px;}
.H_quick ul{ display:block; margin-left:30px; }
.H_quick li{ float:left; border:1px solid #dddddd; margin-right:50px; margin-top:30px; width:25.5%; height:50px; line-height:30px;}
.H_quick li a{ color:#666666; font-family:'Microsoft Yahei'; font-size:14px; font-weight:bold; }
.H_quick li .iconfont{ border-right:1px solid #dddddd; line-height:50px; padding:0px 10px; height:50px; display:inline-block; margin-right:20px; font-size:30px; color:#2081dd;}

.H_newguide ul{ display:block; padding-left:30px; }
.H_newguide li{ float:left; width:42%; margin-right:50px; margin-top:30px; display:block; }
.H_newguide li .title{ font-size:14px; font-weight:bold; color:#666666; line-height:24px; }
.H_newguide a{ margin-right:10px; line-height:24px; color:#666666; }

/*** 帮助侧边内容 ***/
.H_right{ padding:50px 0px; width:250px;}
.H_question,.H_notice{ border:1px solid #e4e6eb; }
.H_question h2,.H_notice h2{ background:#f7f7f8; padding:10px 10px; display:block; text-align:right; font-size:12px; line-height:24px; font-weight:normal; }
.H_question h2 span,.H_notice h2 span{ background:url(../img/help/he_li.gif) 5px center no-repeat; padding:0px 20px; display:inline-block; font-family:'Microsoft Yahei'; font-size:14px; color:#333333; line-height:24px;}

.one-cls{ padding:10px 0px; }
.one-cls h3{  padding:10px 40px; cursor: pointer;   background: #ffffff url(../img/help/jia.gif) 20px center no-repeat; border-bottom:1px solid #e4e6eb; color:#383e4b; font-size:14px; font-weight:normal;}
.one-cls span.open h3{background: #ffffff url(../img/help/jian.gif) 20px center no-repeat; }
.one-cls h3.end{ border-bottom:none; }
.one-cls .cls-item { display:none;}
.one-cls span.open .cls-item{display:block;}
.one-cls .cls-item ul{ display:block; color:#006699; text-decoration:none; padding:5px 20px; }
.one-cls .cls-item li{ padding: 0px 35px; line-height:32px; height:32px; color:#0a5a97;background:#ffffff url(../img/help/jian.gif) 20px center no-repeat; }
.one-cls .cls-item li.end{ border-bottom:none;}
.one-cls .cls-item li a{ color:#383e4b}
.one-cls .cls-item a:hover { color: #000000; text-decoration:underline; }

.H_notice{ margin-top:30px; }
.H_notice a{ color:#666666; }
.H_notice a:hover{ color:#ff6600; }
.H_notice ul{ padding:20px 10px; display:block; }
.H_notice li{ display:block; line-height:30px; height:30px; overflow:hidden; font-size:14px; font-family:'宋体'; color:#666666; }


/*** 帮助中心列表页 ***/
.H_helplist,.H_helpshow{ display:block; border:1px solid #e4e6eb; min-height:883px;}
.H_helplist h2,.H_helpshow h2{ background:#f7f7f8; padding:10px; display:block; font-size:14px; line-height:24px; font-weight:normal; }
.H_helplist h2 a,.H_helpshow h2 a{ font-weight:bold; color:#666666;}
.H_helplist h2 a:hover,.H_helpshow h2 a:hover{ color:#ff6600;}
.H_helplist ul{ padding:30px; display:block; }
.H_helplist li{ float:left; width:100%; font-size:14px; font-family:'宋体'; color:#1d80df; height:36px; line-height:36px; overflow:hidden; display:block; border-bottom:1px dashed #e4e6eb;  }
.H_helplist li span{ float:right; color:#bababa; }
.H_helplist li a{ color:#666666;}
.H_helplist li a:hover{ color:#ff6600;}
.H_helplist .iconfont,.H_helpshow .iconfont{ color:#9b9ba8; margin-right:5px;}

/*** 帮助中心展示页 ***/
.H_helpshow_cont{ padding:15px; display:block; }
.H_helpshow_title{ font-size:16px; padding:30px 0px; text-align:center; color:#333333; }
.H_helpshow_cont pre{padding:10px 15px 15px 15px;display: block; line-height: 24px; word-break: break-all; word-wrap: break-word; font-size:14px; color:#666666; white-space: pre-wrap;}
.H_helpshow_pl{ padding:10px; text-align:right; background:#f5f5f5; }
.H_helpshow_pl a{ background:#36a9e1; padding:5px 15px; display:inline-block; margin-right:10px; color:#ffffff; }
.H_helpshow_pl a.csa{ background:#cccccc; color:#666666; }


.H_hotlist{ padding:30px; display:block;}
.H_hotlist h2{ font-family:'Microsoft Yahei'; font-size:16px; background:#ffffff; padding:0px; }
.H_hotlist ul{ padding:20px 0px; display:block; }
.H_hotlist li{ float:left;  width:45%; height:30px; line-height:30px; overflow:hidden; font-size:14px;}
.H_hotlist li a{ color:#666666; }
.H_hotlist li a:hover{ color:#ff6600; }

/** 弹出层 **/
.H_pop{background:rgba(255, 255, 255, 255) none repeat scroll 0 0 !important;}
.H_popbox{ width:700px; margin:50px auto; box-shadow:0 0 8px #dbdbdb;}
.H_poptop { background:#f6f6f6; border-bottom:1px solid #eeeeee; position:relative; padding:0px 20px; }
.H_poptitle{ display:block; position:relative; padding-left:80px; }
.H_pophead{ position:absolute; width:70px; height:70px; display:block; top:-30px; border:1px solid #eeeeee; left:-10px; }
.H_pophead img{ width:70px; height:70px; max-width:70px; max-height:70px;}
.H_poptxt{ font-family:'Microsoft Yahei'; padding:10px 0px 5px 0px; line-height:20px;}
.H_poptxt em{ font-size:18px; color:#333333;}
.H_poptxt p{ color:#999999; font-size:14px; }

.H_close{ margin-top:12px;  }
.H_close span{ background:url(../img/help/u205.png) no-repeat; width:30px; height:30px; display:block; text-align:center; font-family: 'Arial Negreta', 'Arial';font-weight: 700;font-size: 28px; color: #CCCCCC;cursor:pointer;}

.H_popcont{ display:block; background:rgb(255,255,255);}
.H_popleft{ width: 470px; display:block; border-right:1px solid #eeeeee; }
.H_popleft .H_poptip{ display:block;  padding:10px 15px;  border-bottom:1px dashed #eeeeee;line-height:24px; font-family:'Microsoft Yahei'; color:#333333; font-size:14px; }
.H_popleft .H_poptip span{ font-family:'宋体'; font-size:12px; color:#666666; display:block; margin-bottom:10px;  }
.H_popleft .H_poptip em{ font-size:14px; color:#FF6600; display:block; font-weight:bold;  }

div.H_popmain {height:240px;padding:6px;overflow:auto;}
.H_popmain{ min-height:240px; padding:0px 15px; overflow:auto;}
.H_popask{ padding-top:10px;}
.H_popask h2{font-size:12px; font-weight:normal; color:#666666; }
.H_popask h2 em{ font-weight:bold; color:#FF6600; }
.H_popask p{ font-family:'Microsoft Yahei'; font-size:14px; color:#ff6600;white-space: nowrap; padding:10px 20px; line-height:22px;}

.H_popanswer{ background:#f2f9fe; padding:10px; }
.H_popanswer h2{font-size:12px; font-weight:normal; color:#333333; padding-bottom:10px; }
.H_popanswer h2 em{ font-weight:bold; color:#006E9C; }
.H_popanswer p{color:#006E9C;word-break:break-all;word-wrap:break-word; line-height:22px;}

.H_pop_tw{ display:block; }
.H_pop_tw h2{ font-size:12px; font-weight:normal; padding:10px 20px; color:##666666; background:#f6f6f6; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee; }
.H_pop_tw textarea{ width:430px; height:60px; display:block; padding:10px 20px; border:none; }
.H_pop_twbottom{ text-align:right; color:#666666; background:#f6f6f6; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee}
.H_pop_twbottom a{background:#36a9e1; font-family:'Microsoft Yahei'; font-weight:bold; font-size:14px; color:#ffffff; padding:10px 30px; display:inline-block;  }


.H_popabout{ display:block; padding:20px; }
.H_popabout h2{ font-family:'Microsoft Yahei'; font-size:14px; color:#FF6600; padding-bottom:10px; }
.H_popabout p{ color:#666666; line-height:24px; }
.H_popabout p em{ font-family:Arial; font-size:24px; color:#cacaca; }

/**透明**/
.transparent_class {background:rgba(0,0,0,0) none repeat scroll 0 0 !important;}

.Uppwdbox{display: none;left: 270px;top: 73px;width: 100px;}

/**相关问题**/
.related_questions li:nth-child(even) {float: right;}